﻿@font-face {
	font-family: BankGothic Md Bt;
	src: url(bnkgothm.ttf);
}

@font-face {
	font-family: BankGothic Lt Bt;
	src: url(bnkgothl.ttf);

}


.bannertext-big
{
	font-family: "BankGothic Md BT";
	color: rgb(0, 0, 0);
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	font-variant: normal;
	margin: 5px;
}


.bannertext
{


font-family: "BankGothic Lt BT";

	color: rgb(0, 0, 0);
	font-size: 30pt;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	margin: 5px;
}


a:link
{
	color: rgb(255, 255, 0);
}

a:visited
{
	color: rgb(0, 255, 0);
}


a:hover
{
/*	color:red;*/
	background-color:black;

}

a:active
{
	color: red;
}





body
{
	font-family: Arial, Arial, Helvetica;
font-size: 1em;
	background-color: rgb(51, 153, 51);
	color: rgb(0, 0, 0);
}


table
{
font-style: normal;


	border-style: solid;
	/*border-color: #006600;*/
	background-color: #808080;
	text-align: center;
}



.table-searchbox


{
	border-style:none;
	margin-left: auto;
	margin-right: auto;
	background-color: #008080;
	text-align: center;
    width:50%;
    
    border-color: #00FF00;
	background-color: #005151;
	color: yellow;

    
}








body
{
	font-family: Arial, Arial, Helvetica;
}


button
{
	font-size: 8pt;
	font-style: normal;
	font-family: Arial, Arial, Helvetica;
	border-style: solid;
	border-width: 1pt;
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}


caption
{
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica;
	font-style: normal;
}


fieldset
{
	font-family: Arial, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
	border-style: solid;
	border-width: 1pt;
}


h1
{
font-weight: bold;
	font-style: normal;
	font-size: 200%; /*24*/
	font-family: Verdana, Arial, Helvetica;
		margin-top: 10px;
		margin-bottom:10px;
	
}


h2
{
	font-weight: bold;
		font-family: Verdana, Arial, Helvetica;
	font-style: normal;
	font-size: 170%;/*18*/
		margin-top: 10px;
		margin-bottom:10px;
}


h3
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 130%;/*14*/
	font-style: normal;
		font-weight: bold;
		margin-top: 10px;
		margin-bottom:10px;}


h4
{
	font-weight: normal;
	font-size: 200%;/*12*/
	font-style: normal;
	font-family: Verdana, Arial, Helvetica;
		margin-top: 10px;
		margin-bottom:10px;}

h5
{

	font-weight: normal;
	font-size: 170%;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica;
		margin-top: 10px;
		margin-bottom:10px;}

h6
{

	font-weight: normal;
	font-size: 130%;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica;
		margin-top: 10px;
		margin-bottom:10px;}


.h6-centre{
	font-weight: normal;
	font-size: 130%;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
		
	
}







label
{
	font-style: normal;
	font-family: Arial, Arial, Helvetica;
	font-size: 8pt;
}


label, .mstheme-label
{
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	font-style: normal;
}


legend
{
	font-style: normal;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica;
}


marquee
{
	font-family: Arial, Arial, Helvetica;
	font-size: 14pt;
}


select
{
	font-style: normal;
	font-family: Arial, Arial, Helvetica;
	font-size: 8pt;
	border-style: solid;
}




textarea
{
	font-style: normal;
	font-size: 8pt;
	font-family: Arial, Arial, Helvetica;
	border-style: solid;
}


th
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal;
}


p
{
}


.topnav
{
	margin: auto;
/* essential to center the div! */width: 90%; /*display:inline-block;*/ /* this forces left! */ /*border: 1px solid #555;*/ /*	background:#444;*/ /*	padding: 1px;*/;
	text-align: center; /* essential to center the links! */;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	
}

.topnav a:link
{
	color: rgb(255, 255, 0);

}

.topnav a:visited
{
	color: rgb(255, 255, 0);

}


.topnav a:hover
{
	color:green;
	background-color:yellow;
	/*font-weight: bold;*/
}

.topnav a:active
{
	color: red;
	background-color:black;

}















/*14/05/17 nav bar*/
.homemenu
{
	margin: auto;
/* essential to center the div! */width: 90%; /*display:inline-block;*/ /* this forces left! */ /*border: 1px solid #555;*/ /*	background:#444;*/ /*	padding: 1px;*/;
	text-align: center; /* essential to center the links! */;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}


.homemenu a
{
	background-color: rgb(51, 153, 51);
	border-color: #339933;
	border-style: solid;
	width: 120px; /*120px*/;
	display: inline-block; /* this is needed to maintain size */ /*	float:left;*/ /* this forces left! */;
	margin: auto;
	color: #000000;
	background-color: rgb(255, 255, 0);
	text-align: center;
	text-decoration: none;
	padding: 5px;
}


.homemenu a:hover
{
	border-color: #00FF00;
	background-color: #005151;
	color: yellow;
}


.homemenu a:active
{
	background-color: #00FF00;
	color: #FFFF00;
}


.homemenu a:visited
{
}


.homemenu a:link
{
}


.homemenu-frame
{
	height: 50px;
	width: 100%;
}


/*15/05/17 resize menu  & frame*/
@media screen and (max-width: 322px) {
.homemenu
{
	width: 100%;
}


.homemenu-frame
{
	height: 240px; /*28/09/17 260px */
}


}
@media screen and (min-width: 323px) and (max-width: 461px) {
.homemenu
{
	width: 100%;
}


.homemenu-frame
{
	height: 150px; /*28/09/17 260px */
}


}
@media screen and (min-width: 462px) and (max-width: 600px) {
.homemenu
{
	width: 100%;
}


.homemenu-frame
{
	height: 120px; /*28/09/17 180px */
}


}
@media screen and (min-width: 601px) and (max-width: 1151px) {
.homemenu
{
	width: 100%;
}


.homemenu-frame
{
	height: 80px; /*28/09/17 120px */
}


}
@media screen and (min-width: 1152px) and (max-width: 1280px) {
.homemenu
{
	width: 100%;
}


.homemenu-frame
{
	height: 50px;
}


}
/*
*/
/*
*/
.v8mini-page-body
{
/*	padding-right: 5%;
	padding-left: 5%;*/ 
	margin-left: 5%;
	margin-right: 5%;

}


.centre-div{
text-align:	center;	
}


.footer-frame
{
	height:600px;
	width: 100%;
}

.page-footer-div
{
/*	border-style: solid;
	border-width: thin;
*/	width: 100%;
	height:auto;
	text-align: center;
	display: inline-block;
	
}
